Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 12:43:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days t
 o process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553253122            04:16 PM, 05th Apr                   Sohaib                   Hello Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           04:17 PM, 05th Apr                     hi                    What time           04:17 PM, 05th Apr
                      hi                    Good afternoon bro I need liengarien           04:19 PM, 05th Apr                     hi                    How to by           04:20 PM, 05th Apr                     hi                    Jubail which max           04:21 PM, 05th Apr                   Sohaib                   can you please share with us name of item as website and pic           04:22 PM, 05th Apr                   Sohaib                   so we can assist you optimally           04:22 PM, 05th Apr                     hi                    I am in jubail           04:23 PM, 05th Apr                     hi                    Please send location jubail max           04:23 PM, 05th Apr                     hi                    Sohaib bro haniyou send your mobail nomber please           04:26 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for
  you.           04:27 PM, 05th Apr                   Sohaib                   you can check on store link given below :           04:30 PM, 05th Apr                   Sohaib                   https://www.centrepointstores.com/sa/en/storelocator           04:30 PM, 05th Apr                     hi                    OK I am waiting           04:30 PM, 05th Apr                   Sohaib                   also you can contact with store : 8001111027           04:33 PM, 05th Apr                     hi                    Possible send location           04:34 PM, 05th Apr                     hi                    Helpful           04:35 PM, 05th Apr                   Sohaib                   https://www.centrepointstores.com/sa/en/storelocator           04:38 PM, 05th Apr                   Sohaib                   location of store           04:38 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. 
           04:43 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357026